/* PRIMARY COLOR ---------------------- */
.alert-primary {
    color: #112c3e !important;
    background-color: #d3dee5 !important;
    border-color: #bdcdd8 !important;
}

.alert-primary hr {
    border-top-color: #a7bccb !important;
}

.alert-primary .alert-link {
    color: #0b1b25 !important;
}

.badge-primary {
    color: #FFFFFF !important;
    background-color: #22577b !important;
}

.badge-primary[href]:hover,
.badge-primary[href]:focus {
    color: #FFFFFF !important;
    background-color: #1c4663 !important;
}

.bg-primary {
    color: #FFFFFF !important;
    background-color: #22577b !important;
}

a.bg-primary:hover,
a.bg-primary:focus,
button.bg-primary:hover,
button.bg-primary:focus {
    background-color: #1c4663 !important;
}

.border-primary {
    border-color: #22577b !important;
}

.btn-primary {
    color: #FFFFFF !important;
    background-color: #22577b !important;
    border-color: #22577b !important;
}

.btn-primary:hover {
    color: #FFFFFF !important;
    background-color: #1f4f6f !important;
    border-color: #22577b !important;
}

.btn-primary:focus,
.btn-primary.focus {
    box-shadow: 0 0 0 0.2rem rgba(34, 87, 123, 0.5) !important;
}

.btn-primary.disabled,
.btn-primary:disabled {
    color: #FFFFFF !important;
    background-color: #22577b !important;
    border-color: #22577b !important;
}

.btn-primary:not(:disabled):not(.disabled):active,
.btn-primary:not(:disabled):not(.disabled).active,
.show>.btn-primary.dropdown-toggle {
    color: #FFFFFF !important;
    background-color: #1c4663 !important;
    border-color: #183d57 !important;
}

.btn-primary:not(:disabled):not(.disabled):active:focus,
.btn-primary:not(:disabled):not(.disabled).active:focus,
.show>.btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(34, 87, 123, 0.5) !important;
}

.btn-outline-primary {
    color: #22577b !important;
    background-color: transparent !important;
    border-color: #22577b !important;
}

.btn-outline-primary:hover {
    color: #FFFFFF !important;
    background-color: #22577b !important;
    border-color: #22577b !important;
}

.btn-outline-primary:focus,
.btn-outline-primary.focus {
    box-shadow: 0 0 0 0.2rem rgba(34, 87, 123, 0.5) !important;
}

.btn-outline-primary.disabled,
.btn-outline-primary:disabled {
    color: #22577b !important;
    background-color: transparent !important;
}

.btn-outline-primary:not(:disabled):not(.disabled):active,
.btn-outline-primary:not(:disabled):not(.disabled).active,
.show>.btn-outline-primary.dropdown-toggle {
    color: #FFFFFF !important;
    background-color: #22577b !important;
    border-color: #22577b !important;
}

.btn-outline-primary:not(:disabled):not(.disabled):active:focus,
.btn-outline-primary:not(:disabled):not(.disabled).active:focus,
.show>.btn-outline-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(34, 87, 123, 0.5) !important;
}

.list-group-item-primary {
    color: #112c3e !important;
    background-color: #bdcdd8 !important;
}

.list-group-item-primary.list-group-item-action:hover,
.list-group-item-primary.list-group-item-action:focus {
    color: #112c3e !important;
    background-color: #a7bccb !important;
}

.list-group-item-primary.list-group-item-action.active {
    color: #FFFFFF !important;
    background-color: #112c3e !important;
    border-color: #112c3e !important;
}

.table-primary {
    --bs-table-bg: #91abbd !important;
    --bs-table-striped-bg: #bdcdd8 !important;
    --bs-table-active-bg: #658aa3 !important;
    --bs-table-hover-bg: #7b9bb0 !important;
    border-color: #4f7996 !important;
}

.text-primary {
    color: #22577b !important;
}

a.text-primary:hover,
a.text-primary:focus {
    color: #1c4663 !important;
}

.link-primary {
    color: #22577b !important;
}

a.link-primary:hover,
a.link-primary:focus {
    color: #1c4663 !important;
}

/* FIN PRIMARY COLOR -------------------------------------------- */

/* SUCCESS COLOR -------------------------------------------- */

.alert-success {
    color: #184f51 !important;
    background-color: #d6eced !important;
    border-color: #c1e2e4 !important;
}

.alert-success hr {
    border-top-color: #add8da !important;
}

.alert-success .alert-link {
    color: #0f3031 !important;
}

.badge-success {
    color: #FFFFFF !important;
    background-color: #309da2 !important;
}

.badge-success[href]:hover,
.badge-success[href]:focus {
    color: #FFFFFF !important;
    background-color: #277e82 !important;
}

.bg-success {
    color: #FFFFFF !important;
    background-color: #309da2 !important;
}

a.bg-success:hover,
a.bg-success:focus,
button.bg-success:hover,
button.bg-success:focus {
    background-color: #277e82 !important;
}

.border-success {
    border-color: #309da2 !important;
}

.btn-success {
    color: #FFFFFF !important;
    background-color: #309da2 !important;
    border-color: #309da2 !important;
}

.btn-success:hover {
    color: #FFFFFF !important;
    background-color: #2c8e92 !important;
    border-color: #309da2 !important;
}

.btn-success:focus,
.btn-success.focus {
    box-shadow: 0 0 0 0.2rem rgba(48, 157, 162, 0.5) !important;
}

.btn-success.disabled,
.btn-success:disabled {
    color: #FFFFFF !important;
    background-color: #309da2 !important;
    border-color: #309da2 !important;
}

.btn-success:not(:disabled):not(.disabled):active,
.btn-success:not(:disabled):not(.disabled).active,
.show>.btn-success.dropdown-toggle {
    color: #FFFFFF !important;
    background-color: #277e82 !important;
    border-color: #226e72 !important;
}

.btn-success:not(:disabled):not(.disabled):active:focus,
.btn-success:not(:disabled):not(.disabled).active:focus,
.show>.btn-success.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(48, 157, 162, 0.5) !important;
}

.btn-outline-success {
    color: #309da2 !important;
    background-color: transparent !important;
    border-color: #309da2 !important;
}

.btn-outline-success:hover {
    color: #FFFFFF !important;
    background-color: #309da2 !important;
    border-color: #309da2 !important;
}

.btn-outline-success:focus,
.btn-outline-success.focus {
    box-shadow: 0 0 0 0.2rem rgba(48, 157, 162, 0.5) !important;
}

.btn-outline-success.disabled,
.btn-outline-success:disabled {
    color: #309da2 !important;
    background-color: transparent !important;
}

.btn-outline-success:not(:disabled):not(.disabled):active,
.btn-outline-success:not(:disabled):not(.disabled).active,
.show>.btn-outline-success.dropdown-toggle {
    color: #FFFFFF !important;
    background-color: #309da2 !important;
    border-color: #309da2 !important;
}

.btn-outline-success:not(:disabled):not(.disabled):active:focus,
.btn-outline-success:not(:disabled):not(.disabled).active:focus,
.show>.btn-outline-success.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(48, 157, 162, 0.5) !important;
}

.list-group-item-success {
    color: #184f51 !important;
    background-color: #c1e2e4 !important;
}

.list-group-item-success.list-group-item-action:hover,
.list-group-item-success.list-group-item-action:focus {
    color: #184f51 !important;
    background-color: #add8da !important;
}

.list-group-item-success.list-group-item-action.active {
    color: #FFFFFF !important;
    background-color: #184f51 !important;
    border-color: #184f51 !important;
}

.table-success {
    --bs-table-bg: #98ced1 !important;
    --bs-table-striped-bg: #c1e2e4 !important;
    --bs-table-active-bg: #6fbbbe !important;
    --bs-table-hover-bg: #83c5c8 !important;
    border-color: #5ab1b5 !important;
}

.text-success {
    color: #309da2 !important;
}

a.text-success:hover,
a.text-success:focus {
    color: #277e82 !important;
}

.link-success {
    color: #309da2 !important;
}

a.link-success:hover,
a.link-success:focus {
    color: #277e82 !important;
}

/* FIN SUCCESS COLOR -------------------------------------------- */


/* WARNING COLOR -------------------------------------------- */

.alert-warning {
    color: #50551f !important;
    background-color: #eceed9 !important;
    border-color: #e3e6c6 !important;
}

.alert-warning hr {
    border-top-color: #d9ddb2 !important;
}

.alert-warning .alert-link {
    color: #303313 !important;
}

.badge-warning {
    color: #000000 !important;
    background-color: #9fa93e !important;
}

.badge-warning[href]:hover,
.badge-warning[href]:focus {
    color: #000000 !important;
    background-color: #808832 !important;
}

.bg-warning {
    color: #000000 !important;
    background-color: #9fa93e !important;
}

a.bg-warning:hover,
a.bg-warning:focus,
button.bg-warning:hover,
button.bg-warning:focus {
    background-color: #808832 !important;
}

.border-warning {
    border-color: #9fa93e !important;
}

.btn-warning {
    color: #000000 !important;
    background-color: #9fa93e !important;
    border-color: #9fa93e !important;
}

.btn-warning:hover {
    color: #000000 !important;
    background-color: #909938 !important;
    border-color: #9fa93e !important;
}

.btn-warning:focus,
.btn-warning.focus {
    box-shadow: 0 0 0 0.2rem rgba(159, 169, 62, 0.5) !important;
}

.btn-warning.disabled,
.btn-warning:disabled {
    color: #000000 !important;
    background-color: #9fa93e !important;
    border-color: #9fa93e !important;
}

.btn-warning:not(:disabled):not(.disabled):active,
.btn-warning:not(:disabled):not(.disabled).active,
.show>.btn-warning.dropdown-toggle {
    color: #000000 !important;
    background-color: #808832 !important;
    border-color: #70772c !important;
}

.btn-warning:not(:disabled):not(.disabled):active:focus,
.btn-warning:not(:disabled):not(.disabled).active:focus,
.show>.btn-warning.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(159, 169, 62, 0.5) !important;
}

.btn-outline-warning {
    color: #9fa93e !important;
    background-color: transparent !important;
    border-color: #9fa93e !important;
}

.btn-outline-warning:hover {
    color: #000000 !important;
    background-color: #9fa93e !important;
    border-color: #9fa93e !important;
}

.btn-outline-warning:focus,
.btn-outline-warning.focus {
    box-shadow: 0 0 0 0.2rem rgba(159, 169, 62, 0.5) !important;
}

.btn-outline-warning.disabled,
.btn-outline-warning:disabled {
    color: #9fa93e !important;
    background-color: transparent !important;
}

.btn-outline-warning:not(:disabled):not(.disabled):active,
.btn-outline-warning:not(:disabled):not(.disabled).active,
.show>.btn-outline-warning.dropdown-toggle {
    color: #000000 !important;
    background-color: #9fa93e !important;
    border-color: #9fa93e !important;
}

.btn-outline-warning:not(:disabled):not(.disabled):active:focus,
.btn-outline-warning:not(:disabled):not(.disabled).active:focus,
.show>.btn-outline-warning.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(159, 169, 62, 0.5) !important;
}

.list-group-item-warning {
    color: #50551f !important;
    background-color: #e3e6c6 !important;
}

.list-group-item-warning.list-group-item-action:hover,
.list-group-item-warning.list-group-item-action:focus {
    color: #50551f !important;
    background-color: #d9ddb2 !important;
}

.list-group-item-warning.list-group-item-action.active {
    color: #000000 !important;
    background-color: #50551f !important;
    border-color: #50551f !important;
}

.table-warning {
    --bs-table-bg: #cfd49f !important;
    --bs-table-striped-bg: #e3e6c6 !important;
    --bs-table-active-bg: #bcc378 !important;
    --bs-table-hover-bg: #c6cc8c !important;
    border-color: #b3bb65 !important;
}

.text-warning {
    color: #9fa93e !important;
}

a.text-warning:hover,
a.text-warning:focus {
    color: #808832 !important;
}

.link-warning {
    color: #9fa93e !important;
}

a.link-warning:hover,
a.link-warning:focus {
    color: #808832 !important;
}

/* FIN WARNING COLOR -------------------------------------------- */


/* ----- TYPOGRAPHY ----------------------------------------------------------------- */

body {
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    font-style: normal;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    font-style: normal;
}


.text-shadow-5 {
    text-shadow: 0px 5px 10px rgba(0, 0, 0, 0.5);
}

.card-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* ----- NAVBAR      ----------------------------------------------------------------- */
.navbar {
    --bs-navbar-color: rgb(1, 59, 116) !important;
    --bs-navbar-hover-color: rgb(1, 54, 105) !important;
    font-weight: 800;
}

.logo-menu {
    width: 140px;
}

/* ----- HERO HOME      ----------------------------------------------------------------- */

.hero {
    height: 80vh !important;
    overflow: hidden;
}

.hero2 {
    height: 40vh !important;
    overflow: hidden;
}

.hero .card-img {
    object-fit: cover;
    height: inherit;
}

.card-img-overlay img {
    width: 280px;
}

.hero .card-img-overlay {
    width: 100%;
}

.texto-over-image {
    width: 80%;
    margin: 0 auto;
}

.filtro-primary {
    position: absolute;
    width: calc(100% - 50px);
    height: calc(100% - 50px);
    background-color: #22577B;
    mix-blend-mode: hard-light;
    opacity: .7;
    border: 10px solid #fff;
}

@media screen and (min-width: 768px) {

    .texto-over-image {
        width: 70%;
        margin: 0 auto;
    }
}

@media screen and (min-width: 991px) {

    .texto-over-image {
        width: 50%;
        margin: 0 auto;
    }
}



/* ----- FOOTER     ----------------------------------------------------------------- */

.logo-footer {
    width: 400px;
    height: auto;
}

/* Hide default arrow and prepare for Font Awesome */
.wpcf7-select {
    -moz-appearance: none;
    -webkit-appearance: auto;
    appearance: auto;
    background-image: none;
    padding-right: 30px;
    padding-left: 8px;
}

#site-footer::before {
    content: "";
    background-image: url(../img/piramide-logo-bottom.png);
    background-size: 40%;
    background-repeat: no-repeat;
    position: absolute;
    right: 0px;
    height: 100%;
    bottom: 0px;
    left: 0px;
    background-position: bottom right;
    opacity: .5;
}


/* ----- quienes somos     ----------------------------------------------------------------- */

.accordion-button:after {
    background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%2322577b'><path fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/></svg>") !important;
}

.accordion {
    --bs-accordion-border-width: 0px !important;
}


.accordion-body ul {
    list-style-type: square;
}

.accordion-body li {
    padding: .4rem 0;
}


ul#menu-principal {
    list-style-type: none;
    padding-left: 0;
}

ul#menu-principal li {
    padding: 0;
    border-bottom: none;
}

ul#menu-principal li::before {
    content: none;
}

.q-somos-img img {
    transition: all .5s;
    opacity: 1;
}

.q-somos-img img:hover {
    opacity: .7;
}


.accordion-button:not(.collapsed) {
    color: #22577b;
    font-weight: 700;
    background-color: transparent;
    box-shadow: none;
}